/** page_editor_view_new/website_data/304584/825624/39572554/52/35260128/eb73e038e4b04e1f85b0334a6c2fd53a/page_editor.css **/
#ifok{position:relative;}#id0a{position:relative;}#i49f{position:relative;padding:10px;}#iukx{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#ivpm{margin:10px 0 10px 0;}#iucg{width:100%;height:100%;overflow:hidden;max-height:100%;}#ivt75{width:100%;height:100%;margin-left:auto;margin-top:auto;}#iaiej{margin:10px 0 10px 0;}#ihath{width:100%;height:100%;overflow:hidden;max-height:100%;}#i7yfg{width:100%;height:100%;margin-left:auto;margin-top:auto;}#irasy{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#iw3c5{position:relative;z-index:auto;}@media (max-width: 1024px){#iukx{flex:1 1 100%;max-width:100%;height:auto;}#irasy{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#iukx{flex:1 1 100%;max-width:100%;height:auto;}#irasy{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#ifok {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #ifok {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ifok {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */